E-Post MailServer Remote Information Disclosure Vulnerability

Bugtraq ID: 28951
Class: Input Validation Error
CVE: CVE-2008-2049
Remote: Yes
Local: No
Published: Apr 27 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: Tan Chew Keong
Vulnerable: E-POST Inc. Mail Server Enterprise 4.10
E-POST Inc. Mail Server 4.10
E-POST Inc. EPSTPOP3S.EXE 4.22
Not Vulnerable: E-POST Inc. EPSTPOP3S.EXE 4.23


 

Privacy Statement
Copyright 2010, SecurityFocus